#! /usr/bin/env python

from distutils.core import setup, Extension

vint = Extension("vint", ["vint.c"])

setup(
    name         = "iixr",
    description  = "A simple (and sane) text indexing library",
    author       = "Paul Boddie",
    author_email = "paul@boddie.org.uk",
    url          = "http://www.boddie.org.uk/python/iixr.html",
    version      = "0.1",
    py_modules   = ["itermerge"],
    packages     = ["iixr"],
    ext_modules  = [vint],
    )
